"use client";
import { PPIDLayout } from "@/components/layout/ppid-layout";
import { SatkerLayout } from "@/components/layout/satker-layout";
import { usePathname } from "next/navigation";
import React, { Children } from "react";

export default function StandarLayananLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  const pathname = usePathname();
  console.log(pathname);

  return <SatkerLayout>{children}</SatkerLayout>;
}
